<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="icon" href="images/works/photo.jpg">
  <title>Er.M S Kumar</title>
  <link href="https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.1/css/all.min.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/magnific-popup.min.css">
  <link rel="stylesheet" href="css/style.css">
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/jquery.magnific-popup.min.js"></script>
  <script src="js/scripts.js"></script>
</head>
<body>
  <!-- Navbar -->
  <nav class="navbar">
    <div class="inner-width">
      <a href="/" class="logo"></a>
      <button class="menu-toggler">
        <span></span>
        <span></span>
        <span></span>
      </button>
      <div class="navbar-menu">
        <a href="#home">Home</a>
        <a href="#about">About</a>
        <a href="#services">Services</a>
        <a href="#education">Education</a>
        <a href="#works">Courses and Certificates</a>
        <a href="#contact">Contact</a>
      </div>
    </div>
  </nav>

  <!-- Home -->
  <section id="home">
    <div class="inner-width">
      <div class="content">
        <h1 style="margin-top:12px;">Hi I'm </h1>
        <div class="sm">
          <a href="https://www.facebook.com/kiijhfwyy"><i class="fab fa-facebook-f"></i></a>
          <a href="https://twitter.com/Mskumar11962282"><i class="fab fa-twitter"></i></a>
          <a href="https://www.instagram.com/mskumar757/"><i class="fab fa-instagram"></i></a>
          
          <a href="https://www.linkedin.com/in/munna-kumar-singh-6023b3174/"><i class="fab fa-linkedin-in"></i></a>
         
        </div>
        <div class="buttons">
          <a href="#">Contact me</a>
          <a href="images/files/RESUME_latest_add.pdf">Download Resume</a>
        </div>
      </div>
    </div>
  </section>

  <!-- Home -->
  <section id="about">
    <div class="inner-width">
      <h1 class="section-title">About</h1>
      <div class="about-content">
        <img src="images/pic.png" alt="" class="about-pic">
        <div class="about-text">
          <h2>Hi! I'm Munna Kumar Singh</h2>
          <h3>
            <span>An Engineer</span>
            <span>Developer</span>
            <span>Designer</span>
            
          </h3>
          <p>
           I'm smart & hard working<strong> engineering graduate</strong> specialize in<strong> Computer Science And Engineering</strong>. I have completed my graduation from<strong> Bundelkhand University in 2020</strong>. Along with my degree I have also done training on <strong>Core python, Django, Restframe work, MongoDB, Core java and mean stack web development</strong>. The technology, which I learnt, has helped me to develop my final year project called 'The Saviour'. It was this during which I found that I"m a team player. And I'm working as <strong> Backend Developer</strong> at<strong> GoMechanic Pvt.Ldt.</strong>
          </p>
        </div>
      </div>

      <div class="skills">
        <div class="skill">
          <div class="skill-info">
            <span>HTML</span>
            <span>Advance</span>
          </div>
          <div class="skill-bar html"></div>
        </div>

        <div class="skill">
          <div class="skill-info">
            <span>CSS</span>
            <span>Intermediate</span>
          </div>
          <div class="skill-bar css"></div>
        </div>

        <div class="skill">
          <div class="skill-info">
            <span>Java</span>
            <span>Intermediate</span>
          </div>
          <div class="skill-bar java"></div>
        </div>

        <div class="skill">
          <div class="skill-info">
            <span>Python</span>
            <span>Advance</span>
          </div>
          <div class="skill-bar python"></div>
        </div>

        <div class="skill">
          <div class="skill-info">
            <span>Oracle</span>
            <span>Intermediate</span>
          </div>
          <div class="skill-bar oracle"></div>
        </div>

        <div class="skill">
          <div class="skill-info">
            <span>C</span>
            <span>Advance</span>
          </div>
          <div class="skill-bar c"></div>
        </div>
        <div class="skill">
          <div class="skill-info">
            <span>MongoDB</span>
            <span>Intermediate</span>
          </div>
          <div class="skill-bar MongoDB"></div>
        </div>
        <div class="skill">
          <div class="skill-info">
            <span>GIT</span>
            <span>Intermediate</span>
          </div>
          <div class="skill-bar GIT"></div>
        </div>
      </div>
    </div>
  </section>

  <!-- Services -->
  <section id="services" class="dark">
    <div class="inner-width">
      <h1 class="section-title">Services</h1>
      <div class="services">
        <div class="service">
          <i class="icon fas fa-window-restore "></i>
          <h4>Design</h4>
          <p>Designing the corporate and business applications.</p>
        </div>

        <div class="service">
          <i class="icon fas fa-pager"></i>
          <h4>Build Websites</h4>
          <p>Building personal and corporate websites.</p>
        </div>

        <div class="service">
          <i class="icon fas fa-database"></i>
          <h4>Manage Databases</h4>
          <p>Managing data(Structured or Un-structures) by SQL and Mongo Database.</p>
        </div>

        <div class="service">
          <i class="icon fas fa-laptop-code"></i>
          <h4>Writing Codes</h4>
          <p>Writing code in many language like C, C++, Python,Java.</p>
        </div>

        <div class="service">
          <i class="icon fas fa-credit-card"></i>
          <h4>Ui Design</h4>
          <p>Designing UI and Templates for various domain.</p>
        </div>

        <div class="service">
          <i class="icon fas fa-indent"></i>
          <h4>Application Development</h4>
          <p>Developing corporate applications using Python, Django, Rest Framework and MongoDB.</p>
        </div>
      </div>
    </div>
  </section>

  <!-- Education -->
  <section id="education">
    <div class="inner-width">
      <h1 class="section-title">Education</h1>
      <div class="time-line">
        <div class="block">
          <h4>2012 - 2013</h4>
          <h3>Class X</h3>
          <pre>Board Name -       U.P Board
Medium -                Hindi 
Passing Year -       2013
Score -                     86.50% 
           </pre>
        </div>

        <div class="block">
          <h4>2013 - 2015</h4>
          <h3>Class XII</h3>
          <pre>Board Name -       U.P Board
Medium -                Hindi 
Passing Year -       2015
Score -                     83.20% 
                       </pre>
        </div>

        <div class="block">
          <h4>2016 - 2020</h4>
          <h3>Graduation</h3>
          <pre>Courses-    B. Tech (CSE) 
College-     Institute of Engg. & Technology,
                     Bundelkhand University, Jhansi 
Passing Year-    2020
 Score -               69.04%
                       </pre>
        </div>
      </div>
    </div>
  </section>

  <!-- Courses and Certificates -->
  <section id="works" class="dark">
    <div class="inner-width">
      <h1 class="section-title">Courses and Certificates</h1>
      <div class="works">
      <a href="images/works/meanstack.jpg" class="work">
          <img src="images/works/meanstack.jpg" alt="">
          <div class="info">
            <h3>Work Title</h3>
            <div class="cat">Music, Headset</div>
          </div>
        </a>
        <a href="images/works/versioncontrol.jpg" class="work">
          <img src="images/works/versioncontrol.jpg" alt="">
          <div class="info">
            <h3>Project's Version Control With GIT</h3>
            <div class="cat">GIT help Developers to control the different release version of a project.</div>
          </div>
        </a>

        <a href="images/works/git.jpg" class="work">
          <img src="images/works/git.jpg" alt="">
          <div class="info">
            <h3>Work Title</h3>
            <div class="cat">Music, Headset</div>
          </div>
        </a>

        <a href="images/works/PythonCertificate.png" class="work">
          <img src="images/works/PythonCertificate.png" alt="">
          <div class="info">
            <h3>Work Title</h3>
            <div class="cat">Music, Headset</div>
          </div>
        </a>

        <a href="images/works/python.jpg" class="work">
          <img src="images/works/python.jpg" alt="">
          <div class="info">
            <h3>Work Title</h3>
            <div class="cat">Music, Headset</div>
          </div>
        </a>

        <a href="images/works/html.jpg" class="work">
          <img src="images/works/html.jpg" alt="">
          <div class="info">
            <h3>Work Title</h3>
            <div class="cat">Music, Headset</div>
          </div>
        </a>
      </div>
    </div>
  </section>

  <!-- Contact -->
  <section id="contact">
    <div class="inner-width">
      <h1 class="section-title">Get in touch</h1>
      <div class="contact-info">
        <div class="item">
          <i class="fas fa-mobile-alt"></i>
          <pre>         +91 9559132172
          +91 7523998652</pre>
          
        </div>

        <div class="item">
          <i class="fas fa-envelope"></i>
          <pre>     munna.gkp002@gmail.com
          mscuideo.gkp002@gmail.com</pre>
        </div>

        <div class="item">
          <i class="fas fa-map-marker-alt"></i>
          <pre>  Bagha Chaur - 274409, Kushinagar
          Uttar Pradesh, India</pre>
        </div>
      </div>

      <form action="#" class="contact-form">
        <input type="text" class="nameZone" placeholder="Your Full Name">
        <input type="email" class="emailZone" placeholder="Your Email">
        <input type="text" class="subjectZone" placeholder="Subject">
        <textarea class="messageZone" placeholder="Message"></textarea>
        <input type="submit" value="Send Message" class="btn">
      </form>
    </div>
  </section>

  <!-- Footer -->
  <footer>
    <div class="inner-width">
      <div class="copyright">
        &copy; 2020 | Created & Designed By <a href="#">Er. M.S Kumar</a>
      </div>
      <div class="sm">
        <a href="https://www.facebook.com/kiijhfwyy"><i class="fab fa-facebook-f"></i></a>
        <a href="https://twitter.com/Mskumar11962282"><i class="fab fa-twitter"></i></a>
        <a href="https://www.instagram.com/mskumar757/"><i class="fab fa-instagram"></i></a>
        
        <a href="https://www.linkedin.com/in/munna-kumar-singh-6023b3174/"><i class="fab fa-linkedin-in"></i></a>
        
      </div>
    </div>
  </footer>

  <!-- Go Top BTN -->
  <button class="goTop fas fa-arrow-up"></button>

</body>
</html>